.unslider{overflow:auto;margin:0;padding:0}.unslider-wrap{position:relative}.unslider-wrap.unslider-carousel>li{float:left}.unslider-vertical>ul{height:100%}.unslider-vertical li{float:none;width:100%}.unslider-fade{position:relative}.unslider-fade .unslider-wrap li{position:absolute;left:0;top:0;right:0;z-index:8}.unslider-fade .unslider-wrap li.unslider-active{z-index:10}.unslider li,.unslider ol,.unslider ul{list-style:none;margin:0;padding:0;border:none}.unslider-arrow{position:absolute;left:20px;z-index:2;cursor:pointer}.unslider-arrow.next{left:auto;right:20px}

/* -----
	dots
	---- */
.unslider-nav ol {
  list-style: none;
  text-align: center;
}
.unslider-nav ol li {
  display: inline-block;
  width: 40px;
  height: 40px;
  background: transparent;
  overflow: hidden;
  text-indent: -999em;
  cursor: pointer;
  position: relative;
}
.unslider-nav ol li:after {
  content: " ";
  width: 6px;
  height: 6px;
  display: block;
  border-radius: 50%;
  background: #fff;
  position: absolute;
  top: 17px;
  left: 17px;	
}
.unslider-nav ol li.unslider-active:after {
  background: #475c6d;
  cursor: default;
}
.hideMe {
  display: none;
}